/*Start: Juni 2005 (1/2005)*/

/***********************************************************************
	Gesammelte Tags 
************************************************************************/

body {
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	margin-left: -280px;
	width: 700px;
	top: 16px;
	font-family: "Times New Roman", Times, serif;
}
body2 {
	background-color: #FFFFFF;
	position: absolute;
	left: 50%;
	margin-left: -280px;
	width: 700px;
	top: 16px;
	font-family: "Times New Roman", Times, serif;
}
h1 {
	font-size: 13pt;
	font-weight: normal;
	margin: 12px 0px 12px 0px;
	padding: 0;
}
h2 {
	font-size: 12pt;
	font-weight: bold;
	margin: 6px 0px 0px 0px;
	padding: 0;
}
h3 {
	font-size: 12pt;
	font-weight: bold;
	padding: 0;
	margin: 0px 0px 6px 0px;
}
p {
	padding: 0;
	margin: 3px 0px 9px 0px;
}
ul li {
	margin-bottom: 6px;
}
img {
	border: 0px;
	text-align: left;
	alignment-baseline: baseline;
	vertical-align: baseline;
	margin-left: 0px;
}
a:link {
	color: #330000;
}
a:visited {
	color: #330000;
}

/***********************************************************************
	Gesammelte Klassen
************************************************************************/

.navigation {
	padding-top: 18px;
	padding-bottom: 18px;
	width: 600px;
}
.navigation2 {
	padding-top: 18px;
	padding-bottom: 36px;
	width: 680px;
}
.nav {
	float: left;
	background-image: url(bilder/nav2.jpg);
	width: 100px;
	padding-top: 11px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.navneu {
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.footer {
	margin-top: 20px;
	text-align: center;
}
.logo{
	text-align: center;
}
.text {
	font-size: 12pt;
	width: 580px;
	line-height: 18pt;
	text-align: left;
}
.box {
	background-color: #FFCC99;
	width: 80%;
	margin-left: 50px;
	padding: 5px;
	margin-bottom: 10px;
	line-height: 160%;
	text-align: left;
}
.box2 {
	background-color: #FFE7CE;
	width: 100%;
	margin-left: 10px;
	padding: 5px;
	margin-bottom: 10px;
	line-height: 120%;
}
.box-trnsp {
	width: 85%;
	margin-left: 50px;
	padding: 5px;
	margin-bottom: 10px;
}
.box-trnsp2 {
	width: 80%;
	margin-left: 50px;
	padding: 5px;
	margin-bottom: 10px;
	
}
.box-img{
	margin-top: 12px;
}
.kopf {
	width: 530px;
	text-align: center;
	margin-bottom: 20px;
}
.fuss {
	width: 530px;
	text-align: center;
	border-top-color: #808080;
	border-top-style: solid;
	padding-top: 10px;
	margin-top: 10px;
	border-top-width: 1px;
	margin-bottom: 20px;
}
.times10k {
	font-size: 10pt;
	font-style: italic;
}
.times10kplus {
	padding-top: 20pt;
	font-size: 10pt;
	font-style: italic;
}
.times10 {
	font-size: 10pt;
}
.times12 {
	font-size: 12pt;
}
.zitat {
	margin-top: -12px;
	margin-bottom: -12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}

/***********************************************************************
	Gesammelte Bild-Ueberschriften (alphab. Erscheinen nach Dateiname)
***********************************************************************/
#eins-2014 h1 { 
	background: transparent url(bilder/1-2014.gif) no-repeat top left;
	width: 115px;
	height: 30px;
	background-position: bottom;
}
#zwei-2013 h1 { 
	background: transparent url(bilder/2-2013.gif) no-repeat top left;
	width: 115px; 
	height: 30px;
	background-position: bottom;
}
#eins-2013 h1 { 
	background: transparent url(bilder/1-2013.gif) no-repeat top left;
	width: 115px; 
	height: 30px;
	background-position: bottom;
}
#zwei-2012 h1 { 
	background: transparent url(bilder/2-2012.gif) no-repeat top left;
	width: 85px; 
	height: 30px;
	background-position: bottom;
}
#eins-2012 h1 { 
	background: transparent url(bilder/1-2012.gif) no-repeat top left;
	width: 85px; 
	height: 30px;
	background-position: bottom;
}
#zwei-2011 h1 { 
	background: transparent url(bilder/2-2011.gif) no-repeat top left;
	width: 85px; 
	height: 30px;
	background-position: bottom;
}
#eins-2011 h1 { 
	background: transparent url(bilder/1-2011.gif) no-repeat top left;
	width: 85px; 
	height: 30px;
	background-position: bottom;
}
#zwei-2010 h1 { 
	background: transparent url(bilder/2-2010.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#eins-2010 h1 { 
	background: transparent url(bilder/1-2010.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#zwei-2009 h1 { 
	background: transparent url(bilder/2-2009.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#eins-2009 h1 { 
	background: transparent url(bilder/1-2009.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#zwei-2008 h1 { 
	background: transparent url(bilder/2-2008.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#eins-2008 h1 { 
	background: transparent url(bilder/1-2008.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#zwei-2007 h1 { 
	background: transparent url(bilder/2-2007.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#eins-2007 h1 { 
	background: transparent url(bilder/1-2007.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#zwei-2006 h1 { 
	background: transparent url(bilder/2-2006.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#eins-2006 h1 { 
	background: transparent url(bilder/1-2006.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
	background-position: bottom;
}
#ausgabe1-2005 h1 { 
	background: transparent url(bilder/ausgabe1-2005.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#ausgabe1-2005-e h1 { 
	background: transparent url(bilder/ausgabe1-2005-e.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#ausgabe1-2005-f h1 { 
	background: transparent url(bilder/ausgabe1-2005-f.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#eins-2005{ 
	background: transparent url(bilder/1-2005.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
}
#ausgabe2-2005 h1 { 
	background: transparent url(bilder/ausgabe2-2005.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#ausgabe2-2005-e h1 { 
	background: transparent url(bilder/ausgabe2-2005-e.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#ausgabe2-2005-f h1 { 
	background: transparent url(bilder/ausgabe2-2005-f.gif) no-repeat top left;
	width: 250px; 
	height: 42px; 
	background-position: bottom;
}
#zwei-2005{ 
	background: transparent url(bilder/2-2005.gif) no-repeat top left;
	width: 85px; 
	height: 30px; 
}
#archiv-d h1 { 
	background: transparent url(bilder/archiv.gif) no-repeat top left; 
	width: 560px; 
	height: 30px; 
}
#archiv-e h1 { 
	background: transparent url(bilder/archiv-e.gif) no-repeat top left; 
	width: 250px; 
	height: 30px; 
}
#archiv-f h1 { 
	background: transparent url(bilder/archiv-f.gif) no-repeat top left; 
	width: 250px; 
	height: 30px; 
}
#fonts-d h1, #fonts-e h1 { 
	background: transparent url(bilder/fonts-s.gif) no-repeat top left; 
	width: 250px; 
	height: 30px; 
	margin-bottom: 0px;
}
#fonts-f h1 { 
	background: transparent url(bilder/fonts-f.gif) no-repeat top left; 
	width: 250px; 
	height: 30px; 
	margin-bottom: 0px;
}
#guides-d h1 { 
	background: transparent url(bilder/guides.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#guides-e h1 { 
	background: transparent url(bilder/guides-e.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#guides-f h1 { 
	background: transparent url(bilder/guides-f.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#impress-d h1 { 
	background: transparent url(bilder/impress.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#impress-e h1 { 
	background: transparent url(bilder/impress-e.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#impress-f h1 { 
	background: transparent url(bilder/impress-f.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#welcome-d h1 { 
	background: transparent url(bilder/welcome.gif) no-repeat top left;
	width: 342px; 
	height: 51px; 
	background-position: bottom;
}
#welcome-e h1 { 
	background: transparent url(bilder/welcome-e.gif) no-repeat top left;
	width: 300px; 
	height: 51px; 
	background-position: bottom;
}
#welcome-f h1 { 
	background: transparent url(bilder/welcome-f.gif) no-repeat top left;
	width: 342px; 
	height: 51px; 
	background-position: bottom;
}
#unserpro7-d p { 
	background: transparent url(bilder/unserpro7.jpg) no-repeat top center;
	width: 560px; 
	height: 260px; 
}
#unserpro7-e p { 
	background: transparent url(bilder/unserpro7-e.jpg) no-repeat top center;
	width: 560px; 
	height: 260px; 
}
#unserpro7-f p { 
	background: transparent url(bilder/unserpro7-f.jpg) no-repeat top center;
	width: 560px; 
	height: 260px; 
}
#warum-d h1 {
	background: transparent url(bilder/warum.gif) no-repeat top left;
	width: 540px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#warum-e h1 {
	background: transparent url(bilder/warum-e.gif) no-repeat top left;
	width: 540px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#warum-f h1 {
	background: transparent url(bilder/warum-f.gif) no-repeat top left;
	width: 342px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#warum2-d { 
	background: transparent url(bilder/warum2.gif) no-repeat top left;
	width: 540px; 
	height: 33px; 
	margin: 0px;
	padding: 0px;
}
#vielseitig-d h1 { 
	background: transparent url(bilder/vielseitig.gif) no-repeat top left;
	width: 328px; 
	height: 51px; 
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#vielseitig-e h1 { 
	background: transparent url(bilder/vielseitig-e.gif) no-repeat top left;
	width: 324px; 
	height: 51px; 
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#vielseitig-f h1 { 
	background: transparent url(bilder/vielseitig-f.gif) no-repeat top left;
	width: 342px; 
	height: 51px; 
	margin: 0px;
	padding: 0px;
	background-position: bottom;
}
#lectio h1 { 
	background: transparent url(bilder/lectio.gif) no-repeat top left;
	width: 162px; 
	height: 30px; 
	margin: 0px;
	padding: 0px;
	background-position: top;
}
#interessiert-d h1 { 
	background: transparent url(bilder/interessiert.gif) no-repeat top left;
	width: 134px; 
	height: 45px; 
	margin: 0px;
	padding: 0px;
}
#interessiert-e h1 { 
	background: transparent url(bilder/interessiert-e.gif) no-repeat top left;
	width: 134px; 
	height: 45px; 
	margin: 0px;
	padding: 0px;
}
#interessiert-f h1 { 
	background: transparent url(bilder/interessiert-f.gif) no-repeat top left;
	width: 342px; 
	height: 45px; 
	margin: 0px;
	padding: 0px;
}
#links-d h1 { 
	background: transparent url(bilder/links.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#links-e h1 { 
	background: transparent url(bilder/links-e.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#links-f h1 { 
	background: transparent url(bilder/links-f.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#beirat-d h1 { 
	background: transparent url(bilder/beirat.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#beirat-e h1 { 
	background: transparent url(bilder/beirat-e.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#beirat-f h1 { 
	background: transparent url(bilder/beirat-f.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}
#buch h1 { 
	background: transparent url(bilder/buecher_def.gif) no-repeat top left;
	width: 250px; 
	height: 30px; 
}

/* 06_2   */
#zwei-2006 h1 span,
/* 06_1   */
#eins-2006 h1 span,
/* 06_2   */
#zwei-2006 h1 span,
/* 05_1   */
#ausgabe1-2005 h1 span, 
#ausgabe1-2005-e h1 span, 
#ausgabe1-2005-f h1 span, 
#eins-2005 h1 span,
/* 05_2   */
#ausgabe2-2005 h1 span, 
#ausgabe2-2005-e h1 span, 
#ausgabe2-2005-f h1 span, 
#zwei-2005 h1 span,
/* d e f */
#guides-d h1 span, 
#guides-e h1 span,
#guides-f h1 span,
#archiv-d h1 span, 
#archiv-e h1 span, 
#archiv-f h1 span, 
#fonts-d h1 span , 
#fonts-e h1 span, 
#fonts-f h1 span, 
#impress-d h1 span, 
#impress-e h1 span,
#impress-f h1 span,
#welcome-d h1 span,
#welcome-e h1 span,
#welcome-f h1 span,
#unserpro7-d p span,
#unserpro7-e p span,
#unserpro7-f p span,
#warum-d h1 span,
#warum-e h1 span,
#warum-f h1 span,
#vielseitig-d h1 span,
#vielseitig-e h1 span,
#vielseitig-f h1 span,
#lectio h1 span,
#interessiert-d h1 span,
#interessiert-e h1 span,
#interessiert-f h1 span,
#links-d h1 span,
#links-e h1 span,
#links-f h1 span,
#beirat-d h1 span,
#beirat-e h1 span,
#beirat-f h1 span,
#buch h1 span
{
	display:none;
}
.ititel {
	border-top: 2px;
	border-left: 0px;
	border-bottom: 2px;
	border-right: 0px;
	border-style: solid;
	border-color: #FFCC99;
	font-weight: bold;
	
}
.ititel2 {
	border-top: 2px;
	border-left: 0px;
	border-bottom: 2px;
	border-right: 0px;
	border-style: solid;
	border-color: #FFCC99;
}
.iname {
	font-style: italic;
}
.ipic {
	float: right;
	border: none;
}
.ibuch {
	margin-top: 5px;
	border: none;
}
.backlink {
	text-align: right;
}
